package it.mokabyte.pattern.exception;

/**
 * <p>Title: BusinessException </p>
 * <p>Description: Eccezione applicativa</p>
 * <p>Copyright: Copyright (c) 2002</p>
 * <p>Company: </p>
 * @author S. Rossini
 * @version 1.0
 */
public class MailException extends Exception {

    private Exception exc = null;

    /**
     * Construct a PagingException with an error message
     * @param message the error message
     */
    public MailException(String message) {
        super(message);
    }

    /**
     * Construct a PagingException Wrapping the given done
     * @param e
     */
    public MailException(Exception e)
    {
        this.exc = e;
    }

}